show:ntlm

NAME
show:ntlm - This command displays NTLM authentication configuration.

SYNOPSIS
show:ntlm

DESCRIPTION
The show:ntlm command displays NTLM configuration information, including domain controllers, and NT domain. The show:ntlm command takes no options.

EXAMPLE

When you execute the show:ntlm command, you see results in the following format:

traffic_shell> show:ntlm
NTLM Authentication ------ on
Domain Controller(s) ----- NULL
NT Domain ---------------- NULL
Load Balancing ----------- off
traffic_shell>

SEE ALSO
config:ntlm, show:ntlm-stats